{
	"347000312_0": "「空旋連転斧！」",
	"347000312_1": "「終わりです」",
	"347000312_2": "「木だけじゃなくて、魔物も真っ二つだ」",
	"347000312_3": "「しかし、木材確保に魔物の相手。\\n　さすがにちょっと疲れたな」",
	"347000312_4": "「グミならありますが……食べますか？」",
	"347000312_5": "「おッ、おやつ持ってるなんて\\n　見た目通りなところもあるんだな」",
	"347000312_6": "「それじゃあ、遠慮なくもらっとくよ」",
	"347000312_7": "「おお、なんだッ！？\\n　食べたらこう、疲労感ってのが消えた気がするぞ」",
	"347000312_8": "「それはおやつではありません。\\n　アップルグミといって体力を回復するアイテムです」",
	"347000312_9": "「あのホーリィボトルとかと同じ、\\n　便利アイテムってことか」",
	"347000312_10": "「この世界では普及しているものなので……、\\n　そこまで珍しいものではありません」",
	"347000312_11": "「他にもオレンジ、パイン、ミックス、ミラクル……。\\n　それぞれ効果は違います」",
	"347000312_12": "「グミ１つで体力が回復って、どういう仕組みなんだ。\\n　異世界ってのはなんでもありだな」",
	"347000312_13": "「他にもそういうアイテムがあるのか？」",
	"347000312_14": "「今は使いきって持っていませんが、パナシーアボトルは\\n　毒や、麻痺などの症状を回復する効果があります」",
	"347000312_15": "「ホーリィボトルとは逆に、\\n　魔物を引き寄せるダークボトルというものもあります」",
	"347000312_16": "「そんなのまであるのかッ！？\\n　面白いというか、怖いというか」",
	"347000312_17": "「しかし、この世界は便利なアイテムのおかげで医者いらずだな」",
	"347000312_18": "「病気を治せる物ではないので、お医者様は必要ですね……」",
	"347000312_19": "「へえ、そういうもんか。\\n　じゃあ他にはどんな面白いアイテムがあるんだ？」",
	"347000312_20": "「そうですね、いろいろとありますが、\\n　面白いものなら、たとえば……」"
}